Subject: Re: [PATCH V7 0/8] net/bonding: ADD IPoIB support for the bonding driver

From: Jay Vosburgh <[email-masked]>
Date: Mon, 15 Oct 2007 13:34:46 -0700

Jeff Garzik <[email-masked]> wrote:

>Moni Shoua wrote:
>> This is the 7th version of this patch series. See link to V6 below.
>>
>> Changes from the previous version
>> ---------------------------------
>>
>> * Some patches required modifications to remove offsets so they can be applied with git-apply
>> * Patch #3 was first modified by Jay and later by me to make it work with header_ops
>> * patch #8 was changed to fix the problem that caused 'ifconfig down' to stuck (dev_close was called twice)
>
>I just applied the latest version Jay sent, are there any remaining changes?

	Yes, Moni changed patches 3 and 8 from the series I posted to
fix a couple of problems.  The others aren't changed from my posting of
the series.

	Since I see you've just pushed it, do you want a patch to
correct just the two individual things, or would you rather have new
patches?

	-J

---
	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]